    .hac-image-with-text-row-wrapper .plain-content__inner.image-with-text {
        display: flex;
        flex-wrap: nowrap;
        gap: 95px;
        align-items: center;
        flex-direction: column;
    }

    .hac-image-with-text-row-wrapper .plain-content__inner.image-with-text .text-column {
        width: 100%;
    }

    .hac-image-with-text-row-wrapper .plain-content__inner.image-with-text .image-column {
        width: 100%;
    }

    .hac-image-with-text-row-wrapper .plain-content__inner.image-with-text.image-left .image-column,
    .hac-image-with-text-row-wrapper .plain-content__inner.image-with-text.image-right .text-column {
        order: 1;
    }

    .hac-image-with-text-row-wrapper .plain-content__inner.image-with-text.image-left .text-column,
    .hac-image-with-text-row-wrapper .plain-content__inner.image-with-text.image-right .image-column {
        order: 2;
    }

    .hac-image-with-text-row-wrapper .plain-content__inner.image-with-text .image-column img {
        width: 100%;
        max-width: 100%;
        height: auto;
        display: block;
    }

    .hac-image-with-text-row-wrapper .plain-content__inner.image-with-text .text-content-highlighted {
        border-left: 1px solid #50A4DC;
        padding-left: 30px;
        max-width: 500px;
        font-size: var(--defaultFontSize);
        font-weight: 500;
        font-family: var(--bigHeaderFontFamily);
        line-height: 1.2;
    }

    @media (min-width: 900px) {

        .hac-image-with-text-row-wrapper .plain-content__inner.image-with-text .image-column
       {
            width: 60%;
        }
              
                .hac-image-with-text-row-wrapper .plain-content__inner.image-with-text .text-column {
                    width: 40%;
                }

        .hac-image-with-text-row-wrapper .plain-content__inner.image-with-text {
            flex-direction: row;
        }
    }

    @media (max-width: 901px) {
        .hac-image-with-text-row-wrapper .plain-content__inner.image-with-text .text-column {
            order: 1 !important;
        }

        .hac-image-with-text-row-wrapper .plain-content__inner.image-with-text .image-column {
            order: 2 !important;
        }

        .hac-image-with-text-row-wrapper .plain-content__inner.image-with-text {
            gap: 2rem;
        }
    }